## uvt-email-template 1.0

=== debian/changelog ===
uvt-email-template (1.0) stable; urgency=low

  * First version.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 05 Feb 2013 15:07:00 +0100
