=== debian/control ===
Source: uvt-email-template
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: uvt-email-template
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libuvt-email-template-perl (= ${binary:Version})
Description: Greet the user
 UvT specific package to format e-mail messages into multipart MIME messages.
 .
 This package provides the uvt-email-template script.

Package: libuvt-email-template-perl
Architecture: all
Section: perl
Depends: ${misc:Depends}, ${perl:Depends}, libxml-libxml-perl, libxml-libxslt-perl, libemail-mime-perl, libtext-tabs-perl, libclarity-perl
Description: Format e-mail messages
 UvT specific package to format e-mail messages into multipart MIME messages.
 .
 This package provides the perl module.
