## uvt-email-template 1.1

=== debian/changelog ===
uvt-email-template (1.1) stable; urgency=low

  * Install and use a default html.xsl file

 -- Wessel Dankers <wsl@fruit.je>  Thu, 02 May 2013 16:51:08 +0200
