## uvt-email-template 1.2

=== debian/changelog ===
uvt-email-template (1.2) stable; urgency=low

  * Install and use images

  * Expand documentation

 -- Wessel Dankers <wsl@fruit.je>  Fri, 03 May 2013 11:21:18 +0200
