=== debian/control ===
--- 
+++ 
@@ -12,12 +12,13 @@
 Description: Greet the user
  UvT specific package to format e-mail messages into multipart MIME messages.
  .
- This package provides the uvt-email-template script.
+ This package provides the uvt-email-template script and a ready to use
+ HTML template.
 
 Package: libuvt-email-template-perl
 Architecture: all
 Section: perl
-Depends: ${misc:Depends}, ${perl:Depends}, libxml-libxml-perl, libxml-libxslt-perl, libemail-mime-perl, libtext-tabs-perl, libclarity-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libxml-libxml-perl, libxml-libxslt-perl, libemail-mime-perl, libclarity-perl
 Description: Format e-mail messages
  UvT specific package to format e-mail messages into multipart MIME messages.
  .
