## uvt-email-template 1.3

=== debian/changelog ===
uvt-email-template (1.3) stable; urgency=low

  * Bugfix to allow whitespace between <table>/<tr>

  * Add disclaimer to HTML template

  * Use MIME::Types to determine image file type

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 06 May 2013 12:43:36 +0200
