## uvt-email-template 1.4

=== debian/changelog ===
uvt-email-template (1.4) stable; urgency=low

  * Tweak URLs and markup of disclaimer

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 06 May 2013 15:48:13 +0200
