## uvt-email-template 1.5

=== debian/changelog ===
uvt-email-template (1.5) stable; urgency=low

  * Disclaimer optional, fix URLs

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 07 May 2013 09:42:25 +0200
