## uvt-email-template 1.6

=== debian/changelog ===
uvt-email-template (1.6) stable; urgency=low

  * Fixes for perl 5.10 compatibility

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 08 May 2013 17:24:46 +0200
