## uvt-email-template 1.7

=== debian/changelog ===
uvt-email-template (1.7) stable; urgency=low

  * Another fix for perl 5.10 compatibility

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 13 May 2013 12:08:50 +0200
