## uvt-email-template 1.8

=== debian/changelog ===
uvt-email-template (1.8) stable; urgency=low

  * More fixes for perl 5.10 compatibility

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 13 May 2013 13:09:02 +0200
