## uvt-email-template 1.9

=== debian/changelog ===
uvt-email-template (1.9) stable; urgency=low

  * Make the HTML columns wider

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 08 Apr 2014 16:30:29 +0200
