## uvt-email-template 1.10

=== debian/changelog ===
uvt-email-template (1.10) stable; urgency=medium

  * Allow for an unbalanced number of English or Dutch paragraphs

  * Allow for English-only / Dutch-only messages

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 13 Sep 2018 13:34:34 +0200
