=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: libuvt-email-template-perl
 Architecture: all
 Section: perl
-Depends: ${misc:Depends}, ${perl:Depends}, libxml-libxml-perl, libxml-libxslt-perl, libemail-mime-perl, libclarity-perl, libmime-types-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libxml-libxml-perl, libxml-libxslt-perl, libemail-mime-perl, libclarity-perl, libmime-types-perl, libimage-size-perl
 Description: Format e-mail messages
  UvT specific package to format e-mail messages into multipart MIME messages.
  .
